.u-section-1 .u-sheet-1 {
  min-height: 89px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-family: "Afacad Flux";
  font-weight: 700;
  margin: 25px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 70px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 15px;
    margin-bottom: -8px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 120px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2rem;
    width: auto;
    margin: 25px 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 78px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5625rem;
    margin-top: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 68px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    margin-top: 24px;
    margin-bottom: 24px;
  }
} .u-section-2 {
  filter: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 782px;
}

.u-section-2 .u-image-1 {
  filter: none;
  width: 1141px;
  height: 757px;
  margin: 0 0 25px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-2 .u-image-1 {
    inset: auto;
    width: 940px;
    height: 624px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 503px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 478px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 384px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 359px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 226px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 41px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  font-family: "Afacad Flux";
  font-weight: 700;
  margin: 0 auto 2px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 56px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 15px;
    margin-bottom: -22px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 66px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin: -2px 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 78px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 50px;
    margin-bottom: 2px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 68px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
    margin-top: 24px;
    margin-bottom: 24px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 266px;
}

.u-section-4 .u-text-1 {
  margin-bottom: -938px;
  margin-top: 25px;
  font-family: Afacad;
  font-size: 1.25rem;
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-4 .u-text-1 {
    margin-bottom: -866px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-4 .u-text-1 {
    margin-bottom: -405px;
    margin-top: -405px;
    font-size: 1.11111rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1229px;
  }

  .u-section-4 .u-text-1 {
    margin-bottom: 25px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1135px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 25px;
}

.u-section-5 .u-image-1 {
  min-height: 479px;
  background-image: url("images/J50-121-011.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 479px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-image-2 {
  object-position: 50% 63.91%;
}

.u-section-5 .u-image-3 {
  min-height: 326px;
  background-image: url("images/J50-121-014.jpg");
  background-position: 50% 0%;
  background-size: cover;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-4 {
  min-height: 326px;
  background-image: url("images/J50-121-013.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-image-5 {
  min-height: 326px;
  background-image: url("images/J50-121-022.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-image-6 {
  min-height: 651px;
  background-image: url("images/J50-121-015.jpg");
  background-position: 70.31% 50%;
  background-size: cover;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-5 .u-image-1 {
    min-height: 395px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 395px;
  }

  .u-section-5 .u-image-3 {
    min-height: 269px;
  }

  .u-section-5 .u-image-4 {
    min-height: 269px;
  }

  .u-section-5 .u-image-5 {
    min-height: 269px;
  }

  .u-section-5 .u-image-6 {
    min-height: 537px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1578px;
  }

  .u-section-5 .u-image-1 {
    min-height: 303px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 303px;
  }

  .u-section-5 .u-image-3 {
    min-height: 309px;
  }

  .u-section-5 .u-image-4 {
    min-height: 309px;
  }

  .u-section-5 .u-image-5 {
    min-height: 309px;
  }

  .u-section-5 .u-image-6 {
    min-height: 1234px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2115px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 25px;
  }

  .u-section-5 .u-image-1 {
    min-height: 682px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 341px;
  }

  .u-section-5 .u-image-3 {
    min-height: 464px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    min-height: 464px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-5 {
    min-height: 232px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-6 {
    min-height: 926px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1261px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -89px;
    margin-bottom: -89px;
  }

  .u-section-5 .u-image-1 {
    min-height: 429px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 215px;
  }

  .u-section-5 .u-image-3 {
    min-height: 292px;
  }

  .u-section-5 .u-image-4 {
    min-height: 292px;
  }

  .u-section-5 .u-image-5 {
    min-height: 146px;
  }

  .u-section-5 .u-image-6 {
    min-height: 583px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 302px;
}

.u-section-6 .u-text-1 {
  margin-bottom: -902px;
  margin-top: 25px;
  font-family: Afacad;
  font-size: 1.25rem;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-6 .u-text-1 {
    margin-bottom: -830px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-6 .u-text-1 {
    margin-bottom: -794px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-6 .u-text-1 {
    margin-bottom: -373px;
    margin-top: -373px;
    font-size: 1.11111rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 988px;
  }

  .u-section-6 .u-text-1 {
    margin-bottom: -216px;
  }
} .u-section-7 {
  filter: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 782px;
}

.u-section-7 .u-image-1 {
  filter: none;
  width: 1141px;
  height: 757px;
  margin: 0 0 25px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-7 .u-image-1 {
    inset: auto;
    width: 940px;
    height: 624px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 503px;
  }

  .u-section-7 .u-image-1 {
    width: 720px;
    height: 478px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-7 .u-image-1 {
    width: 540px;
    height: 359px;
    margin-top: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 276px;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 226px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 691px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 25px;
  margin-left: auto;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 395px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0;
}

.u-section-8 .u-image-1 {
  object-position: 50% 81.28%;
}

.u-section-8 .u-image-2 {
  background-image: url("images/J50-121-023.jpg");
  background-position: 50% 50%;
  min-height: 395px;
  background-size: cover;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-image-3 {
  background-image: url("images/J50-121-026.jpg");
  background-position: 50% 50%;
  min-height: 537px;
  background-size: cover;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-image-4 {
  background-image: url("images/J50-121-025.jpg");
  background-position: 50% 100%;
  min-height: 269px;
  background-size: cover;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-image-5 {
  background-image: url("images/J50-121-024.jpg");
  min-height: 269px;
  background-position: 50% 37.7%;
  background-size: 132%;
}

.u-section-8 .u-container-layout-5 {
  padding: 30px;
}

.u-section-8 .u-image-6 {
  background-image: url("images/J50-121-008.jpg");
  min-height: 269px;
  background-position: 50% 42.6%;
  background-size: cover;
}

.u-section-8 .u-container-layout-6 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 326px;
  }

  .u-section-8 .u-image-2 {
    min-height: 326px;
  }

  .u-section-8 .u-image-3 {
    min-height: 443px;
  }

  .u-section-8 .u-image-4 {
    min-height: 222px;
  }

  .u-section-8 .u-image-5 {
    min-height: 222px;
  }

  .u-section-8 .u-image-6 {
    min-height: 222px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1578px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 250px;
  }

  .u-section-8 .u-image-2 {
    min-height: 250px;
  }

  .u-section-8 .u-image-3 {
    min-height: 1018px;
  }

  .u-section-8 .u-image-4 {
    min-height: 255px;
  }

  .u-section-8 .u-image-5 {
    min-height: 255px;
  }

  .u-section-8 .u-image-6 {
    min-height: 255px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2115px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 281px;
  }

  .u-section-8 .u-image-2 {
    min-height: 563px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-3 {
    min-height: 764px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-4 {
    min-height: 383px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-5 {
    min-height: 383px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-6 {
    min-height: 191px;
  }

  .u-section-8 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1261px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: -89px;
    margin-bottom: -89px;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 177px;
  }

  .u-section-8 .u-image-2 {
    min-height: 354px;
  }

  .u-section-8 .u-image-3 {
    min-height: 481px;
  }

  .u-section-8 .u-image-4 {
    min-height: 241px;
  }

  .u-section-8 .u-image-5 {
    min-height: 241px;
  }

  .u-section-8 .u-image-6 {
    min-height: 120px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 518px;
}

.u-section-9 .u-text-1 {
  margin-bottom: -686px;
  margin-top: 25px;
  font-family: Afacad;
  font-size: 1.25rem;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-9 .u-text-1 {
    margin-bottom: -614px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 698px;
  }

  .u-section-9 .u-text-1 {
    margin-bottom: -506px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-9 .u-text-1 {
    margin-bottom: -229px;
    margin-top: -229px;
    font-size: 1.11111rem;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1204px;
  }

  .u-section-9 .u-text-1 {
    margin-bottom: 0;
  }
} .u-section-10 {
  filter: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 782px;
}

.u-section-10 .u-image-1 {
  filter: none;
  width: 1141px;
  height: 757px;
  object-position: 50% 0%;
  margin: 0 0 25px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-10 .u-image-1 {
    inset: auto;
    width: 940px;
    height: 624px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 503px;
  }

  .u-section-10 .u-image-1 {
    width: 720px;
    height: 478px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 384px;
  }

  .u-section-10 .u-image-1 {
    width: 540px;
    height: 359px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-10 .u-image-1 {
    width: 340px;
    height: 226px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 400px;
}

.u-section-11 .u-btn-1 {
  margin-bottom: 60px;
  font-size: 1rem;
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 87px;
  }

  .u-section-11 .u-btn-1 {
    font-size: 1.5rem;
    margin: 0 auto -390px;
    padding: 9px 21px 11px;
  }
}